BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 5px;MARGIN-BOTTOM: 10px;BACKGROUND-IMAGE: url('images/architect-back-red.jpg'); BACKGROUND-COLOR: #FFFAFA;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 890px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FF6347; WIDTH: 890px;HEIGHT: 150px;BACKGROUND-IMAGE: url('images/FAMILY1.jpg');PADDING: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 135px; BACKGROUND-COLOR: #C6C3C6;PADDING: 5px;}
TD.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 135px; BACKGROUND-COLOR: #C6C3C6;PADDING: 0px;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{HEIGHT: 100%; WIDTH: 600px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{HEIGHT: 100%; WIDTH: 745px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 10px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 8px; BACKGROUND-COLOR: #FFF5EE; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: -1px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: -1px; BACKGROUND-COLOR: #8A2BE2;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 143px; BACKGROUND-COLOR: #C6C3C6;PADDING: 1px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 143px; BACKGROUND-COLOR: #C6C3C6;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 70px; WIDTH: 890px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;BACKGROUND-IMAGE: url('images/footer.gif'); BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

DIV.BREADCRUMB { font-size: 8pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 8pt; color: #0000CD; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#0000CD; }
A.BREADCRUMB:hover { color:#000000 }

table.main9885ae96-f4fd-4646-92ed-208c3ac3a379{
	
	border-collapse: collapse;
	border:0px;

}

td.centre9885ae96-f4fd-4646-92ed-208c3ac3a379 {
background-color:#FFFFD4;
padding:5px;
}
td.tl9885ae96-f4fd-4646-92ed-208c3ac3a379 { 
	border:0px;
	background-image:url('images/9885ae96-f4fd-4646-92ed-208c3ac3a379tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.left9885ae96-f4fd-4646-92ed-208c3ac3a379 { 
	border:0px;
	background-image:url('images/9885ae96-f4fd-4646-92ed-208c3ac3a379l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.bl9885ae96-f4fd-4646-92ed-208c3ac3a379	{ 
	border:0px;
	background-image:url('images/9885ae96-f4fd-4646-92ed-208c3ac3a379bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.top9885ae96-f4fd-4646-92ed-208c3ac3a379 { 
	border:0px;
	background-image:url('images/9885ae96-f4fd-4646-92ed-208c3ac3a379t.gif');
	height:1px;
	padding:0px;
		
}
td.tr9885ae96-f4fd-4646-92ed-208c3ac3a379 {
	border:0px;
	background-image:url('images/9885ae96-f4fd-4646-92ed-208c3ac3a379tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.right9885ae96-f4fd-4646-92ed-208c3ac3a379 { 
	border:0px;
	background-image:url('images/9885ae96-f4fd-4646-92ed-208c3ac3a379r.gif'); 
	width:1px;
	padding:0px;
}

td.br9885ae96-f4fd-4646-92ed-208c3ac3a379 { 
border:0px;
	background-image:url('images/9885ae96-f4fd-4646-92ed-208c3ac3a379br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottom9885ae96-f4fd-4646-92ed-208c3ac3a379  { 
	border:0px;
	background-image:url('images/9885ae96-f4fd-4646-92ed-208c3ac3a379b.gif'); 
	height:1px;
	padding:0px;
}

.title9885ae96-f4fd-4646-92ed-208c3ac3a379{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.body9885ae96-f4fd-4646-92ed-208c3ac3a379{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.label9885ae96-f4fd-4646-92ed-208c3ac3a379{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.line9885ae96-f4fd-4646-92ed-208c3ac3a379{width: 100%; color: Black; height: 1px; }
.input9885ae96-f4fd-4646-92ed-208c3ac3a379 {width: 170px; border: solid 1px Black }

table.main9162b941-c57a-47ed-ab10-19f21076371d{
	
	border-collapse: collapse;
	border:0px;

}

td.centre9162b941-c57a-47ed-ab10-19f21076371d {
background-color:#FFFFD4;
padding:5px;
}
td.tl9162b941-c57a-47ed-ab10-19f21076371d { 
	border:0px;
	background-image:url('images/9162b941-c57a-47ed-ab10-19f21076371dtl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.left9162b941-c57a-47ed-ab10-19f21076371d { 
	border:0px;
	background-image:url('images/9162b941-c57a-47ed-ab10-19f21076371dl.gif'); 
	width:1px;
	padding:0px;
	 
}
td.bl9162b941-c57a-47ed-ab10-19f21076371d	{ 
	border:0px;
	background-image:url('images/9162b941-c57a-47ed-ab10-19f21076371dbl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.top9162b941-c57a-47ed-ab10-19f21076371d { 
	border:0px;
	background-image:url('images/9162b941-c57a-47ed-ab10-19f21076371dt.gif');
	height:1px;
	padding:0px;
		
}
td.tr9162b941-c57a-47ed-ab10-19f21076371d {
	border:0px;
	background-image:url('images/9162b941-c57a-47ed-ab10-19f21076371dtr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.right9162b941-c57a-47ed-ab10-19f21076371d { 
	border:0px;
	background-image:url('images/9162b941-c57a-47ed-ab10-19f21076371dr.gif'); 
	width:1px;
	padding:0px;
}

td.br9162b941-c57a-47ed-ab10-19f21076371d { 
border:0px;
	background-image:url('images/9162b941-c57a-47ed-ab10-19f21076371dbr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottom9162b941-c57a-47ed-ab10-19f21076371d  { 
	border:0px;
	background-image:url('images/9162b941-c57a-47ed-ab10-19f21076371db.gif'); 
	height:1px;
	padding:0px;
}

.title9162b941-c57a-47ed-ab10-19f21076371d{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.body9162b941-c57a-47ed-ab10-19f21076371d{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.label9162b941-c57a-47ed-ab10-19f21076371d{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.line9162b941-c57a-47ed-ab10-19f21076371d{width: 100%; color: Black; height: 1px; }
.input9162b941-c57a-47ed-ab10-19f21076371d {width: 170px; border: solid 1px Black }

table.main25b405ce-5f6f-48fe-a60d-e37b790149bc{
	
	border-collapse: collapse;
	border:0px;

}

td.centre25b405ce-5f6f-48fe-a60d-e37b790149bc {
background-color:#FFFFD4;
padding:5px;
}
td.tl25b405ce-5f6f-48fe-a60d-e37b790149bc { 
	border:0px;
	background-image:url('images/25b405ce-5f6f-48fe-a60d-e37b790149bctl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.left25b405ce-5f6f-48fe-a60d-e37b790149bc { 
	border:0px;
	background-image:url('images/25b405ce-5f6f-48fe-a60d-e37b790149bcl.gif'); 
	width:1px;
	padding:0px;
	 
}
td.bl25b405ce-5f6f-48fe-a60d-e37b790149bc	{ 
	border:0px;
	background-image:url('images/25b405ce-5f6f-48fe-a60d-e37b790149bcbl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.top25b405ce-5f6f-48fe-a60d-e37b790149bc { 
	border:0px;
	background-image:url('images/25b405ce-5f6f-48fe-a60d-e37b790149bct.gif');
	height:1px;
	padding:0px;
		
}
td.tr25b405ce-5f6f-48fe-a60d-e37b790149bc {
	border:0px;
	background-image:url('images/25b405ce-5f6f-48fe-a60d-e37b790149bctr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.right25b405ce-5f6f-48fe-a60d-e37b790149bc { 
	border:0px;
	background-image:url('images/25b405ce-5f6f-48fe-a60d-e37b790149bcr.gif'); 
	width:1px;
	padding:0px;
}

td.br25b405ce-5f6f-48fe-a60d-e37b790149bc { 
border:0px;
	background-image:url('images/25b405ce-5f6f-48fe-a60d-e37b790149bcbr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottom25b405ce-5f6f-48fe-a60d-e37b790149bc  { 
	border:0px;
	background-image:url('images/25b405ce-5f6f-48fe-a60d-e37b790149bcb.gif'); 
	height:1px;
	padding:0px;
}

.title25b405ce-5f6f-48fe-a60d-e37b790149bc{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.body25b405ce-5f6f-48fe-a60d-e37b790149bc{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.label25b405ce-5f6f-48fe-a60d-e37b790149bc{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.line25b405ce-5f6f-48fe-a60d-e37b790149bc{width: 100%; color: Black; height: 1px; }
.input25b405ce-5f6f-48fe-a60d-e37b790149bc {width: 158px; border: solid 1px Black }

.border68cfb57e-2ba9-43bb-baab-0409f0c56ae1 { background-color: Transparent; width: 180px; border: solid 2px White}
.cell168cfb57e-2ba9-43bb-baab-0409f0c56ae1 { padding: 0px 5px 5px 5px; width:100% }
.cell268cfb57e-2ba9-43bb-baab-0409f0c56ae1 { padding: 0px 5px 5px 0px}
.label68cfb57e-2ba9-43bb-baab-0409f0c56ae1{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input68cfb57e-2ba9-43bb-baab-0409f0c56ae1 { border: solid 1px Black; width:100% }
.button68cfb57e-2ba9-43bb-baab-0409f0c56ae1 { background-color: #2B3B47; border: solid 1px #2B3B47; color: White; font-family: Arial; font-size: 8pt; font-weight: bold; font-style: normal; text-decoration: none }
.head68cfb57e-2ba9-43bb-baab-0409f0c56ae1{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result68cfb57e-2ba9-43bb-baab-0409f0c56ae1 { margin-top:10px; }
div.resultspage68cfb57e-2ba9-43bb-baab-0409f0c56ae1 { overflow:hidden; width:580px}
.result68cfb57e-2ba9-43bb-baab-0409f0c56ae1{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result68cfb57e-2ba9-43bb-baab-0409f0c56ae1:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc68cfb57e-2ba9-43bb-baab-0409f0c56ae1{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url68cfb57e-2ba9-43bb-baab-0409f0c56ae1{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page68cfb57e-2ba9-43bb-baab-0409f0c56ae1{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page68cfb57e-2ba9-43bb-baab-0409f0c56ae1 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page68cfb57e-2ba9-43bb-baab-0409f0c56ae1 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

